/**	
*		MAIN MENU
**/

#menu li {
list-style: none;
float:left;
height:37px;
background: transparent url(../images/separator-menu.gif) 0 8px no-repeat;
padding : 0 6px;
}

#menu li:first-child {
background-image:none;
}

#menu li:hover {
background: transparent url(../images/bg-menu.png) 0px -37px repeat-x;
}

#menu li.active {
background: transparent url(../images/bg-active-menu-right.png) 100% 0px no-repeat;
margin : 0 6px;
padding : 0 0px;
}

#menu li a, #menu li span.separator {
display:block;
float : none !important;
float : left;
position:relative;
z-index:1000;
text-decoration: none;
text-transform:none;
color: #ccc;
width: auto;
height: 30px;
line-height: 30px;
letter-spacing:-0.2px;
text-align: center;
text-transform : uppercase;
padding: 7px 16px 0 16px;
font-size: 94%; 
overflow: hidden;
}

#menu li:hover a, #menu li:hover span.separator {
color: #eee;
}

#menu li.active a, #menu li.active span.separator {
background: transparent url(../images/bg-active-menu-left.png) 0px 0px no-repeat;
margin-left: -6px;
padding-right:22px;
padding-left:22px;
color : #444;
}

#menu li.active {
margin-right:0;
}

span.separator:hover {
cursor : default;
}

/* Submenu  */


#menu li ul {
display:block;
position: absolute;
left:-9999px;
top:37px;
}

#menu li.active ul, #menu li:hover ul, #menu li.sfhover ul {
display:block;
position: absolute;
left: 0px;
top: 37px;
height:30px;
width: 100%;
overflow:hidden;
padding:0;
background-color: #fff ;
border-bottom: 2px dotted #ccc;
z-index:100;
}

#menu li:hover ul, #menu li.active:hover ul, #menu li.sfhover ul {
z-index:200;
}

#menu li li, #menu li.active li, #menu li:hover li, #menu li li.active, #menu li li:hover {
background-image:none;
padding: 0px 6px;
margin-right:6px;
margin-left:6px;
}

#menu li li:first-child {
margin-left:6px;
}

#menu li li a, #menu li:hover li a, #menu li.sfhover li a, #menu li li span.separator, #menu li:hover li span.separator, #menu li.sfhover li span.separator,
#menu li li a:hover, #menu li:hover li a:hover, #menu li.sfhover li a:hover,
#menu li li span.separator:hover, #menu li:hover li span.separator:hover, #menu li.sfhover li span.separator:hover,
#menu li.active li a, #menu li.active:hover li span.separator, #menu li.active:hover li a,
#menu li.active li span.separator, #menu li.active:hover li span.separator,
#menu li li.active a, #menu li li.active a:hover, #menu li.active li a:hover,
#menu li li.active span.separator, #menu li li.active span.separator:hover, #menu li.active li span.separator:hover {
white-space: nowrap;
padding: 0px 6px;
color: #555;
font-size: 105%;
letter-spacing:-0.4px;
font-weight:normal;
text-transform:none;
height: 30px;
line-height: 30px;
background-color: transparent;
background-image:none;
text-decoration: none;
text-align: left;
margin:0;
}

#menu li li a:hover, #menu li:hover li a:hover, #menu li.sfhover li a:hover,
#menu li li span.separator:hover, #menu li:hover li span.separator:hover, #menu li.sfhover li span.separator:hover,
#menu li li.active a, #menu li li.active a:hover, #menu li.active li a:hover,
#menu li li.active span.separator, #menu li li.active span.separator:hover, #menu li.active li span.separator:hover,
#menu li.active li a:hover, #menu li.active:hover li span.separator:hover, #menu li.active:hover li a:hover,
#menu li.active li span.separator:hover, #menu li.active:hover li.active span.separator, #menu li.active li.active a, #menu li.active:hover li.active span.separator, #menu li.active:hover li.active a,
#menu li.active li.active span.separator {
color:#e97a20;
background-image:none;
margin:0;
}

#menu ul ul ul {
display:none;
}



/* 
*	submenu (left or right)
*/


.submenu ul {
margin:0px 0 0px 0;
padding:0;
}
.submenu li {
display:block;
border:none;
margin:0 ;
padding: 6px 0;
background: transparent url(../images/underline.png) bottom left repeat-x;
}

.submenu li a, .submenu li span.separator {
display:block;
color:#444;
font-size:94%;
text-transform: uppercase;
font-weight: normal;
line-height:15px;
margin: 0;
padding: 3px 7px 3px 7px;
text-decoration:none;
}

.submenu li a:hover, .submenu li.active a, .submenu li span.separator:hover, .submenu li.active span.separator {
background-color : #999;
-moz-border-radius:4px;
-webkit-border-radius: 4px;
-khtml-border-radius: 4px;
border-radius: 4px;
-moz-box-shadow:1px 1px 3px #ccc;
-webkit-box-shadow:1px 1px 3px #ccc;
box-shadow:1px 1px 3px #ccc;
color:#fff;
}
.submenu a:hover {
text-decoration:none;
}
.submenu ul ul{
margin: 8px 0 0 12px;
}
.submenu li li {
margin: 2px 0;
padding: 0;
background-image:none;
}

.submenu li li a, .submenu li li span.separator, .submenu li.active li a, .submenu li.active li span.separator,
.submenu li.active li span.separator, .submenu li span.separator:hover li span.separator {
font-size:100%;
text-transform: none;
font-weight: normal;
color:#777;
line-height:105%;
background: transparent url(../images/puce-link.png) 3px 7px no-repeat;
-moz-box-shadow: none;
-webkit-box-shadow: none;
box-shadow: none;
text-shadow: 1px 1px 0px #fff;
padding-left:16px;
}
.submenu li a:hover li a, .submenu li.active li a {
color:#777;
}
.submenu li li a:hover, .submenu li li.active a, .submenu li.active li a:hover, .submenu li li span.separator:hover,
.submenu li.active li span.separator:hover {
color:#000;
background: transparent url(../images/puce-link.png) 5px 6px no-repeat;
-moz-box-shadow:none !important;
-webkit-box-shadow:none !important;
box-shadow:none !important;
}
.submenu ul ul ul {
margin: 0 0 0 16px;
}
.submenu li li li a {
font-size:95%;
text-transform: none;
font-weight: normal;
color:#777;
background-image:none;
text-indent:0;
border:none;
}

.submenu li li li a:hover, .submenu li li li.active a {
color:#000;
background-image: none;
border:none;
}
.submenu li a:hover li li a, .submenu li.active li li a, .submenu li li a:hover li a, .submenu li li.active li a {
color: #777;
background-image: none;
border:none;
}


/**	BOTTOM MENU		**/
.bottom_menu {
display:block;
list-style: none;
text-align:center;
/**	change	**/
}

.bottom_menu li {
margin:0;
padding:0;
list-style : none;
/**	change	**/
float:left;
}
.bottom_menu li a, .bottom_menu li span.separator {
display:block;
float : none !important;
float : left;
position:relative;
z-index:1000;
text-decoration:none;
/**	change	**/
text-transform: none;
font-weight:normal;
color: #999;
font-size:90%;
line-height:28px;
text-align:left;
padding: 0px 13px 0 13px;
margin: -6px 0 0 0px;
background: transparent url(../images/puce-top-menu.png) 0 0 no-repeat;
border-top : 6px solid #cfcfcf;
}
.bottom_menu li:first-child a {
background-image: none;
}
.bottom_menu li a:hover, .bottom_menu li span.separator:hover, .bottom_menu li.active a {
color:#666666;
text-decoration: none;
border-top : 6px solid #999;
}